class LoadTestingServerError(Exception):
    ...


class LoadTestingConnectionError(LoadTestingServerError):
    pass


class LoadTestingNotFoundError(LoadTestingServerError):
    pass


class LoadTestingInternalError(LoadTestingServerError):
    pass


class LoadTestingFailedPreconditionError(LoadTestingServerError):
    pass


class ObjectStorageError(Exception):
    pass


class JWTError(Exception):
    pass


class AgentTypeError(Exception):
    pass
